html {
	
}
body {
	background: url("images/bg.jpg") rgb(244, 245, 255);
}
div.onemorebg {
	background: url("images/bg-head.jpg") no-repeat top;
}
body p {
	text-indent: 0px; font-size: 14px;
}
.clearing {
	clear: both;
}
h1 {
	top: 0px; padding-top: 0px; font-size: 22px; margin-top: 0px; margin-bottom: 0px;
}
h2 {
	top: 0px; padding-top: 0px; font-size: 22px; margin-top: 0px; margin-bottom: 0px;
}
h3 {
	top: 0px; padding-top: 0px; font-size: 22px; margin-top: 0px; margin-bottom: 0px;
}
h1 {
	line-height: 36px;
}
h2 {
	line-height: 36px;
}
h3 {
	line-height: 18px;
}
#page {
	margin: 0px auto;
}
.footer .wrapper {
	margin: 0px auto;
}
.header {
	height: 70px;
}
.header .logo {
	background: url("images/logo2.png") no-repeat; width: 290px; height: 60px; margin-top: 5px;
}
.header p {
	color: rgb(232, 233, 234); line-height: 60px; font-size: 28px; margin-right: 18px; float: right;
}
.topmenu {
	margin-bottom: 18px;
}
.topmenu .menuwrapper {
	background: url("images/main_nav_px.gif") repeat-x rgb(231, 231, 231); border-radius: 5px; margin-bottom: 0px; position: relative; z-index: 1000; box-shadow: 0px 1px 3px rgba(0,0,0,0.4); -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
}
.topmenu .homebtn {
	background: url("images/grey_grad.gif") repeat-x rgb(54, 58, 62); border-radius: 5px 0px 0px 5px; width: 50px; height: 50px; margin-right: 12px; float: left; -moz-border-radius: 5px 0 0 5px; -khtml-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px;
}
.topmenu .homebtn a.home-icon {
	background: url("images/icon_home.gif") no-repeat 16px 15px; width: 50px; height: 50px; display: block;
}
.topmenu .menuitem {
	text-align: center; line-height: 36px; margin-top: 7px; margin-right: 4px; margin-bottom: 7px; float: left;
}
.topmenu .menuitem a {
	padding: 10px; color: rgb(35, 35, 35); text-transform: uppercase; font-weight: bold; text-decoration: none;
}
.topmenu .menuitem a:hover {
	background: url("images/btn.gif") repeat-x rgb(0, 122, 177); border-radius: 5px; color: white; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
}
.topmenu .menuitem a.current {
	background: url("images/btn.gif") repeat-x rgb(0, 122, 177); border-radius: 5px; color: white; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
}
.crumbs {
	background: rgb(255, 255, 255); margin: -10px 0px 0px; border-radius: 5px; color: rgb(140, 140, 140); position: relative; z-index: 999; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
}
.crumbs .wrapper {
	padding: 19px 18px 9px;
}
.crumbs a {
	color: rgb(140, 140, 140);
}
.crumbs a:hover {
	color: maroon;
}
.sidebar {
	background: rgb(255, 255, 255); border-radius: 5px; margin-bottom: 36px; box-shadow: 0px 0px 3px rgba(0,0,0,0.2); -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.sidebar .wrapper {
	padding: 18px;
}
.sidebar .menuwrapper a:hover {
	color: maroon;
}
.sidebar .menuwrapper h2 {
	color: rgb(23, 84, 174); text-transform: uppercase;
}
.sidebar .menuwrapper h4 {
	top: 0px; padding-top: 0px; font-size: 18px; font-weight: bold; margin-top: 4px;
}
.sidebar .menuwrapper h4 a {
	color: black; text-decoration: none;
}
.sidebar .level1 a {
	color: black; font-size: 18px; font-weight: normal; text-decoration: none; margin-left: 9px;
}
.sidebar .level1 {
	margin-top: 0px;
}
.sidebar .level1 a.current {
	color: maroon;
}
.sidebar .level1 a.active {
	color: maroon;
}
.txt {
	background: rgb(255, 255, 255); border-radius: 5px; margin-bottom: 36px; box-shadow: 0px 0px 3px rgba(0,0,0,0.2); -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.txt .wrapper {
	padding: 18px;
}
.tours-wrapper {
	margin-right: -18px;
}
.tours-wrapper .item {
	width: 342px; height: 333px; margin-right: 18px; margin-bottom: 18px; border-bottom-color: rgb(213, 213, 213); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.item-picture {
	padding: 5px; border: 1px solid rgb(213, 213, 213); width: 330px; height: 150px;
}
.item-picture img {
	width: 330px; height: 150px;
}
.item-txt {
	width: 342px; height: 170px; position: relative;
}
.item-txt p {
	margin-left: 9px;
}
.item-txt h4 {
	margin-left: 9px;
}
.item-txt a {
	margin-left: 9px;
}
.item-txt h4 {
	color: rgb(0, 151, 124); font-size: 16px; margin-bottom: 0px;
}
.item-txt span {
	font-weight: bold;
}
.main-params span {
	font-weight: bold;
}
.item-txt .right {
	right: 9px; float: right;
}
.item-txt a.btn {
	bottom: 9px; margin-top: 18px; position: absolute;
}
.tours-full {
	overflow: auto; padding-bottom: 18px; margin-bottom: 36px;
}
.tours-full .tour-desc {
	width: 450px; float: left;
}
.tours-full .tour-desc p {
	text-align: justify;
}
.tour-desc .main-params {
	background: rgb(172, 211, 221); padding: 9px 18px 18px; border: 1px solid rgb(213, 213, 213); overflow: auto; margin-top: 9px;
}
.tours-full .pics-sidebar {
	float: right;
}
.pics-sidebar a.tour-pic-small {
	padding: 5px; border: 1px solid rgb(213, 213, 213); margin-bottom: 18px; display: block;
}
.tour-pic-small img {
	margin: 0px; padding: 0px; width: 222px;
}
.yashare-auto-init {
	margin-top: 18px; float: right;
}
.main-params a.btn {
	margin-top: 18px;
}
a.btn {
	background: url("../images/colors/sky-blue/grad_px.gif") repeat-x top rgb(4, 127, 200); padding: 7px 12px; border-radius: 5px; width: auto; text-align: center; color: rgb(255, 255, 255); line-height: 11px; font-size: 12px; text-decoration: none; float: left; display: block; cursor: pointer; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;
}
a.btn:hover {
	background: rgb(190, 190, 190); color: maroon;
}
a.btn:focus {
	background: rgb(190, 190, 190); color: maroon;
}
.subguide-item {
	margin-bottom: 36px;
}
h2 a {
	
}
.guide-country-item .item-picture {
	padding: 5px; border: 1px solid rgb(213, 213, 213); width: 690px; height: 336px; margin-bottom: 36px;
}
.guide-country-item .item-picture img {
	width: 690px; height: 300px;
}
.news {
	margin-bottom: 18px;
}
.news h3 {
	font-size: 16px;
}
.news h3 a {
	color: rgb(23, 84, 174);
}
.news h3 a:hover {
	color: maroon;
}
.news .intro {
	
}
.footer {
	background: url("images/bg-foot.jpg") no-repeat top; padding: 18px 0px; width: 100%; height: 144px; text-align: center;
}
.footer div.column p {
	padding: 0px 18px; color: white;
}
.footer div.column a {
	color: white;
}
p.copyr {
	font-weight: bold;
}
.dialog-form input.text {
	width: 98%;
}
a.nivo-prevNav {
	background: url("images/nav_left.png") no-repeat 0px 0px;
}
a.nivo-prevNav:hover {
	background: url("images/nav_left.png") no-repeat 0px -60px;
}
a.nivo-nextNav {
	background: url("images/nav_right.png") no-repeat 0px 0px;
}
a.nivo-nextNav:hover {
	background: url("images/nav_right.png") no-repeat 0px -60px;
}
.nivo-controlNav a {
	background: url("images/bullets.png") no-repeat -20px 0px;
}
.nivo-controlNav a.active {
	background: url("images/bullets.png") no-repeat 0px 0px;
}
.section4tabs .tours-wrapper {
	
}
.section4tabs .tours-wrapper .item {
	width: 342px; margin-right: 4px; margin-left: 4px;
}
.section4tabs * {
	margin: 0px; padding: 0px;
}
.section4tabs table .section4tabs a {
	color: rgb(0, 148, 214);
}
.section4tabs {
	margin: 0px 0px 30px;
}
ul.tabs {
	background: rgb(255, 255, 255); list-style: none; height: 43px; line-height: 20px; border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.china.section4tabs ul.tabs {
	height: 23px; line-height: 20px;
}
.tabs li {
	background: rgb(249, 249, 249); border-width: 1px; border-style: solid; border-color: rgb(228, 228, 228) rgb(228, 228, 228) rgb(249, 249, 249); margin: 0px 3px -1px 0px; padding: 0px 13px 1px; text-align: center; color: rgb(23, 84, 174); font-weight: bold; float: left; display: inline; position: relative; cursor: pointer;
}
.tabs li:hover {
	background: rgb(255, 255, 223); padding: 0px 13px; border: 1px solid rgb(255, 202, 149); color: rgb(255, 119, 0);
}
.vertical .tabs li:hover {
	background: rgb(255, 255, 223); padding: 0px 13px; border: 1px solid rgb(255, 202, 149); color: rgb(255, 119, 0);
}
.tabs li.current {
	background: rgb(239, 239, 239); border-width: 1px; border-style: solid; border-color: rgb(212, 212, 212) rgb(212, 212, 212) rgb(239, 239, 239); padding: 0px 13px 2px; color: rgb(23, 84, 174);
}
.box {
	background: rgb(239, 239, 239); border-width: 0px 1px 1px; border-style: solid; border-color: rgb(212, 212, 212); padding: 18px 12px; overflow: hidden; display: none;
}
.china.section4tabs .box {
	padding: 18px 0px; width: 700px;
}
.visible.box {
	display: block;
}
